# GuLightSettings Struct Reference

`#include <sdk/gu/guInternal.h>`

## Data Fields

unsigned char | row0 [4]
unsigned char | row1 [4]
unsigned char | row2 [4]
unsigned char | row3 [4]

## Field Documentation

unsigned char GuLightSettings::row0[4]

unsigned char GuLightSettings::row1[4]

unsigned char GuLightSettings::row2[4]

unsigned char GuLightSettings::row3[4]

The documentation for this struct was generated from the following file:

- sdk/gu/guInternal.h